Skip to main content
OCLC Support

When I open up a request in ILLiad, I am getting an error message with Microsoft.net Framework

Symptom
  • User opens up a request and gets error messages.
Applies to
  • ILLiad.
Resolution

Make sure for any of the Addons you are using that you are using the latest version.  For example, if the site was using WorldCat Local 1.2.0, and the latest version was 1.3.0.  Once the site updates to 1.3.0, the ILLiad Client will work as expected.

 

Page ID
13311